Title Census of Canada, 1991 : BSTs, enumeration area level, J9101.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2007/05/08.
set length=none width=133
file handle in 
  / inpipe="zcat /datalibrary/datalib/cc91/bstea/cnd.j9101.Z" 
  / lrecl=2660.
data list file=in / 
 RP		1 - 2                      
 FED87      	3 - 5
 EA       	6 - 8
 CD 	    	9 - 10
 CSDC           11 - 13
 CSDTYPE     	14 - 16 (a)
 CCS            17 - 19
 CMA            20 - 22
 CAP            23 - 23
 CAT            24 - 24 (a)
 CTNAME         25 - 31
 CTCODE         32 - 35
 RURBAN         36 - 39
 BLNK    	40 - 52
 V2 to V326 	53 - 2660.
format ctname (f7.2).
variable Labels
 RP       'Region and province code'                               
 FED87    'Federal electoral district (1987 Representation Order)'
 EA       'Enumeration area (EA) code'
 CD 	  'Census division (CD) code'
 CSDC     'Census subdivision (CSD) code'
 CSDTYPE  'Census subdivision (CSD) type'
 CCS      'Census consolidated subdivision (CCS) code'
 CMA      'Census metropolitan area/census agglomeration (CMA/CA) code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTNAME    'Census tract/provincial census tract name'
 CTCODE   'Census tract/provincial census tract code'  
 BLNK     'Blank'

v2 'Total population: total'         
 v3 'Total population: 0-4 years '
 v4 'Total population: 5-14 years '
 v5 'Total population: 15-24 years '
 v6 'Total population: 15-17 years '
 v7 'Total population: 18-24 years '
 v8 'Total population: 25-44 years '
 v9 'Total population: 25-34 years '
 v10 'Total population: 35-44 years '
 v11 'Total population: 45-64 years '
 v12 'Total population: 45-54 years '
 v13 'Total population: 55-64 years '
 v14 'Total population: 65 and over '
 v15 'Single origins: Total population '
 v16 'Single origins: 0-4 years '
 v17 'Single origins: 5-14 years '
 v18 'Single origins: 15-24 years '
 v19 'Single origins: 15-17 years '
 v20 'Single origins: 18-24 years '
 v21 'Single origins: 25-44 years '
 v22 'Single origins: 25-34 years '
 v23 'Single origins: 35-44 years '
 v24 'Single origins: 45-64 years '
 v25 'Single origins: 45-54 years '
 v26 'Single origins: 55-64 years '
 v27 'Single origins: 65 and over '
 v28 'French: Total population '
 v29 'French: 0-4 years '
 v30 'French: 5-14 years '
 v31 'French: 15-24 years '
 v32 'French: 15-17 years '
 v33 'French: 18-24 years '
 v34 'French: 25-44 years '
 v35 'French: 25-34 years '
 v36 'French: 35-44 years '
 v37 'French: 45-64 years '
 v38 'French: 45-54 years '
 v39 'French: 55-64 years '
 v40 'French: 65 and over '
 v41 'British: Total population '
 v42 'British: 0-4 years '
 v43 'British: 5-14 years '
 v44 'British: 15-24 years '
 v45 'British: 15-17 years '
 v46 'British: 18-24 years '
 v47 'British: 25-44 years '
 v48 'British: 25-34 years '
 v49 'British: 35-44 years '
 v50 'British: 45-64 years '
 v51 'British: 45-54 years '
 v52 'British: 55-64 years '
 v53 'British: 65 and over '
 v54 'German: Total population '
 v55 'German: 0-4 years '
 v56 'German: 5-14 years '
 v57 'German: 15-24 years '
 v58 'German: 15-17 years '
 v59 'German: 18-24 years '
 v60 'German: 25-44 years '
 v61 'German: 25-34 years '
 v62 'German: 35-44 years '
 v63 'German: 45-64 years '
 v64 'German: 45-54 years '
 v65 'German: 55-64 years '
 v66 'German: 65 and over '
 v67 'Canadian: Total population '
 v68 'Canadian: 0-4 years '
 v69 'Canadian: 5-14 years '
 v70 'Canadian: 15-24 years '
 v71 'Canadian: 15-17 years '
 v72 'Canadian: 18-24 years '
 v73 'Canadian: 25-44 years '
 v74 'Canadian: 25-34 years '
 v75 'Canadian: 35-44 years '
 v76 'Canadian: 45-64 years '
 v77 'Canadian: 45-54 years '
 v78 'Canadian: 55-64 years '
 v79 'Canadian: 65 and over '
 v80 'Italian: Total population '
 v81 'Italian: 0-4 years '
 v82 'Italian: 5-14 years '
 v83 'Italian: 15-24 years '
 v84 'Italian: 15-17 years '
 v85 'Italian: 18-24 years '
 v86 'Italian: 25-44 years '
 v87 'Italian: 25-34 years '
 v88 'Italian: 35-44 years '
 v89 'Italian: 45-64 years '
 v90 'Italian: 45-54 years '
 v91 'Italian: 55-64 years '
 v92 'Italian: 65 and over '
 v93 'Chinese: Total population '
 v94 'Chinese: 0-4 years '
 v95 'Chinese: 5-14 years '
 v96 'Chinese: 15-24 years '
 v97 'Chinese: 15-17 years '
 v98 'Chinese: 18-24 years '
 v99 'Chinese: 25-44 years '
 v100 'Chinese: 25-34 years '
 v101 'Chinese: 35-44 years '
 v102 'Chinese: 45-64 years '
 v103 'Chinese: 45-54 years '
 v104 'Chinese: 55-64 years '
 v105 'Chinese: 65 and over '
 v106 'Aboriginal: Total population '
 v107 'Aboriginal: 0-4 years '
 v108 'Aboriginal: 5-14 years '
 v109 'Aboriginal: 15-24 years '
 v110 'Aboriginal: 15-17 years '
 v111 'Aboriginal: 18-24 years '
 v112 'Aboriginal: 25-44 years '
 v113 'Aboriginal: 25-34 years '
 v114 'Aboriginal: 35-44 years '
 v115 'Aboriginal: 45-64 years '
 v116 'Aboriginal: 45-54 years '
 v117 'Aboriginal: 55-64 years '
 v118 'Aboriginal: 65 and over '
 v119 'Ukrainian: Total population '
 v120 'Ukrainian: 0-4 years '
 v121 'Ukrainian: 5-14 years '
 v122 'Ukrainian: 15-24 years '
 v123 'Ukrainian: 15-17 years '
 v124 'Ukrainian: 18-24 years '
 v125 'Ukrainian: 25-44 years '
 v126 'Ukrainian: 25-34 years '
 v127 'Ukrainian: 35-44 years '
 v128 'Ukrainian: 45-64 years '
 v129 'Ukrainian: 45-54 years '
 v130 'Ukrainian: 55-64 years '
 v131 'Ukrainian: 65 and over '
 v132 'Dutch: Total population '
 v133 'Dutch: 0-4 years '
 v134 'Dutch: 5-14 years '
 v135 'Dutch: 15-24 years '
 v136 'Dutch: 15-17 years '
 v137 'Dutch: 18-24 years '
 v138 'Dutch: 25-44 years '
 v139 'Dutch: 25-34 years '
 v140 'Dutch: 35-44 years '
 v141 'Dutch: 45-64 years '
 v142 'Dutch: 45-54 years '
 v143 'Dutch: 55-64 years '
 v144 'Dutch: 65 and over '
 v145 'East Indian n.i.e.: Total population '
 v146 'East Indian n.i.e.: 0-4 years '
 v147 'East Indian n.i.e.: 5-14 years '
 v148 'East Indian n.i.e.: 15-24 years '
 v149 'East Indian n.i.e.: 15-17 years '
 v150 'East Indian n.i.e.: 18-24 years '
 v151 'East Indian n.i.e.: 25-44 years '
 v152 'East Indian n.i.e.: 25-34 years '
 v153 'East Indian n.i.e.: 35-44 years '
 v154 'East Indian n.i.e.: 45-64 years '
 v155 'East Indian n.i.e.: 45-54 years '
 v156 'East Indian n.i.e.: 55-64 years '
 v157 'East Indian n.i.e.: 65 and over '
 v158 'Polish: Total population '
 v159 'Polish: 0-4 years '
 v160 'Polish: 5-14 years '
 v161 'Polish: 15-24 years '
 v162 'Polish: 15-17 years '
 v163 'Polish: 18-24 years '
 v164 'Polish: 25-44 years '
 v165 'Polish: 25-34 years '
 v166 'Polish: 35-44 years '
 v167 'Polish: 45-64 years '
 v168 'Polish: 45-54 years '
 v169 'Polish: 55-64 years '
 v170 'Polish: 65 and over '
 v171 'Portuguese: Total population '
 v172 'Portuguese: 0-4 years '
 v173 'Portuguese: 5-14 years '
 v174 'Portuguese: 15-24 years '
 v175 'Portuguese: 15-17 years '
 v176 'Portuguese: 18-24 years '
 v177 'Portuguese: 25-44 years '
 v178 'Portuguese: 25-34 years '
 v179 'Portuguese: 35-44 years '
 v180 'Portuguese: 45-64 years '
 v181 'Portuguese: 45-54 years '
 v182 'Portuguese: 55-64 years '
 v183 'Portuguese: 65 and over '
 v184 'Jewish: Total population '
 v185 'Jewish: 0-4 years '
 v186 'Jewish: 5-14 years '
 v187 'Jewish: 15-24 years '
 v188 'Jewish: 15-17 years '
 v189 'Jewish: 18-24 years '
 v190 'Jewish: 25-44 years '
 v191 'Jewish: 25-34 years '
 v192 'Jewish: 35-44 years '
 v193 'Jewish: 45-64 years '
 v194 'Jewish: 45-54 years '
 v195 'Jewish: 55-64 years '
 v196 'Jewish: 65 and over '
 v197 'Black: Total population '
 v198 'Black: 0-4 years '
 v199 'Black: 5-14 years '
 v200 'Black: 15-24 years '
 v201 'Black: 15-17 years '
 v202 'Black: 18-24 years '
 v203 'Black: 25-44 years '
 v204 'Black: 25-34 years '
 v205 'Black: 35-44 years '
 v206 'Black: 45-64 years '
 v207 'Black: 45-54 years '
 v208 'Black: 55-64 years '
 v209 'Black: 65 and over '
 v210 'Filipino: Total population '
 v211 'Filipino: 0-4 years '
 v212 'Filipino: 5-14 years '
 v213 'Filipino: 15-24 years '
 v214 'Filipino: 15-17 years '
 v215 'Filipino: 18-24 years '
 v216 'Filipino: 25-44 years '
 v217 'Filipino: 25-34 years '
 v218 'Filipino: 35-44 years '
 v219 'Filipino: 45-64 years '
 v220 'Filipino: 45-54 years '
 v221 'Filipino: 55-64 years '
 v222 'Filipino: 65 and over '
 v223 'Greek: Total population '
 v224 'Greek: 0-4 years '
 v225 'Greek: 5-14 years '
 v226 'Greek: 15-24 years '
 v227 'Greek: 15-17 years '
 v228 'Greek: 18-24 years '
 v229 'Greek: 25-44 years '
 v230 'Greek: 25-34 years '
 v231 'Greek: 35-44 years '
 v232 'Greek: 45-64 years '
 v233 'Greek: 45-54 years '
 v234 'Greek: 55-64 years '
 v235 'Greek: 65 and over '
 v236 'Hungarian: Total population '
 v237 'Hungarian: 0-4 years '
 v238 'Hungarian: 5-14 years '
 v239 'Hungarian: 15-24 years '
 v240 'Hungarian: 15-17 years '
 v241 'Hungarian: 18-24 years '
 v242 'Hungarian: 25-44 years '
 v243 'Hungarian: 25-34 years '
 v244 'Hungarian: 35-44 years '
 v245 'Hungarian: 45-64 years '
 v246 'Hungarian: 45-54 years '
 v247 'Hungarian: 55-64 years '
 v248 'Hungarian: 65 and over '
 v249 'Vietnamese: Total population '
 v250 'Vietnamese: 0-4 years '
 v251 'Vietnamese: 5-14 years '
 v252 'Vietnamese: 15-24 years '
 v253 'Vietnamese: 15-17 years '
 v254 'Vietnamese: 18-24 years '
 v255 'Vietnamese: 25-44 years '
 v256 'Vietnamese: 25-34 years '
 v257 'Vietnamese: 35-44 years '
 v258 'Vietnamese: 45-64 years '
 v259 'Vietnamese: 45-54 years '
 v260 'Vietnamese: 55-64 years '
 v261 'Vietnamese: 65 and over '
 v262 'Spanish: Total population '
 v263 'Spanish: 0-4 years '
 v264 'Spanish: 5-14 years '
 v265 'Spanish: 15-24 years '
 v266 'Spanish: 15-17 years '
 v267 'Spanish: 18-24 years '
 v268 'Spanish: 25-44 years '
 v269 'Spanish: 25-34 years '
 v270 'Spanish: 35-44 years '
 v271 'Spanish: 45-64 years '
 v272 'Spanish: 45-54 years '
 v273 'Spanish: 55-64 years '
 v274 'Spanish: 65 and over '
 v275 'Lebanese:Total population '
 v276 'Lebanese:0-4 years '
 v277 'Lebanese:5-14 years '
 v278 'Lebanese:15-24 years '
 v279 'Lebanese:15-17 years '
 v280 'Lebanese:18-24 years '
 v281 'Lebanese:25-44 years '
 v282 'Lebanese:25-34 years '
 v283 'Lebanese:35-44 years '
 v284 'Lebanese:45-64 years '
 v285 'Lebanese:45-54 years '
 v286 'Lebanese:55-64 years '
 v287 'Lebanese:65 and over '
 v288 'Norwegian: Total population '
 v289 'Norwegian: 0-4 years '
 v290 'Norwegian: 5-14 years '
 v291 'Norwegian: 15-24 years '
 v292 'Norwegian: 15-17 years '
 v293 'Norwegian: 18-24 years '
 v294 'Norwegian: 25-44 years '
 v295 'Norwegian: 25-34 years '
 v296 'Norwegian: 35-44 years '
 v297 'Norwegian: 45-64 years '
 v298 'Norwegian: 45-54 years '
 v299 'Norwegian: 55-64 years '
 v300 'Norwegian: 65 and over '
 v301 'Other single origins: Total population '
 v302 'Other single origins: 0-4 years '
 v303 'Other single origins: 5-14 years '
 v304 'Other single origins: 15-24 years '
 v305 'Other single origins: 15-17 years '
 v306 'Other single origins: 18-24 years '
 v307 'Other single origins: 25-44 years '
 v308 'Other single origins: 25-34 years '
 v309 'Other single origins: 35-44 years '
 v310 'Other single origins: 45-64 years '
 v311 'Other single origins: 45-54 years '
 v312 'Other single origins: 55-64 years '
 v313 'Other single origins: 65 and over '
 v314 'Multiple origins: Total population '
 v315 'Multiple origins: 0-4 years '
 v316 'Multiple origins: 5-14 years '
 v317 'Multiple origins: 15-24 years '
 v318 'Multiple origins: 15-17 years '
 v319 'Multiple origins: 18-24 years '
 v320 'Multiple origins: 25-44 years '
 v321 'Multiple origins: 25-34 years '
 v322 'Multiple origins: 35-44 years '
 v323 'Multiple origins: 45-64 years '
 v324 'Multiple origins: 45-54 years '
 v325 'Multiple origins: 55-64 years '
 v326 'Multiple origins: 65 and over '.
value labels


RP  10    'Newfoundland'
     11     'Prince Edward Island'
     12     'Nova Scotia '
     13     'New Brunswick '
     24     'Quebec '
     35     'Ontario'
     46     'Manitoba '
     47     'Saskatchewan'
     48     'Alberta'
     59     'British Columbia '
     60     'Yukon Territory'
     61     'Northwest Territories'  /             
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
 CAP  1 'urbanized core'
      2      'urban fringe' /
 CAT 'A'	 'consolidated CMA '
      'B'      'regular CMA '
      'C '     'consolidated CA'
       'D'    'regular CA '/
 .
finish.
execute. 
